a, a:link, a:visited {
	color: #F;
}

a:hover {
	
}

img {
	border: 0;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

.muted {
	color: #555;
}

.page-header {
	margin: 0;
	border: 0;
	padding: 0;
}

.text-right {
	text-align: right !important;
}

/* SPONSOR */
#sponsor .custom {
	color: #0092dd !important;
	font-size: 16px;
	font-weight: 300;
}

/* SEARCH */
#search .search {
	float: right;
	margin-top: 10px;
}

input.search-query {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#search .search input {
	height: 26px;
	color: #888;
	width: 260px;
}

#search .search .btn-primary {
	height: 36px;
	width: 120px;
}

/* Menu */
#menu span.separator {
	display: block;
	text-align: center;
	color: #fff;
	background: #333;
	
}

.nav-pills > li > a {
	display: inline-block;
	margin: 10px 2px 10px 0;
	font-size: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 14px;
}

/* BANNER */
.lof-ass,
.lof-ass .blue,
.lof-ass .blue .lof-navigator li div {
	border: 0;
}

.lof-ass .lof-css3, .lof-ass .lof-css3 .preload {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.lof-ass .blue .lof-navigator li.active div {
	background: #0193de !important;
}

.lof-ass .blue .lof-navigator h4, .lof-ass .blue .lof-navigator a {
	color: #0193de;
	font-size: 14px;
	font-weight: 600;
}

.lof-ass .lof-description {
	background: url('../images/black.png');
	left: 10px;
	bottom: 10px;
}

.lof-ass .lof-description h4 a {
	color: #fe7b00;
	font-size: 18px;
	font-weight: 600;
}

.lof-ass .lof-description h4 a:hover {
	color: #fff;
	text-decoration: none;
}

.lof-ass .preload {
	background: transparent;
}

/* TABS */
.nn_tabs.outline_content > .tab-content {
	background: #fff;
	border: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.nn_tabs .nav-tabs > li.active > a {
	background: #fff !important;
	border: 0;
	color: #0094dc !important;
	font-size: 15px;
}

.nn_tabs.outline_handles > ul.nav-tabs > li a, .nn_tabs.outline_handles > ul.nav-tabs > li a:hover {
	background: #dce5bc;
	border: 0;
	font-size: 15px;
	color: #737373;
	margin-right: 1px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.nn_tabs .nav-tabs > li > a {
	padding: 14px 25px;
}

/* ITEM PAGE */
.item-page h2, .items-row h2, .category-desc h2 {
	margin-top: 0;
	color: #0193de;
	font-weight: 600;
	border-bottom: 1px solid #cecece;
	padding-bottom: 10px;
}

 .category-desc h2 {
 	padding-bottom: 0;
 	text-align: center;
 	border-bottom: 1px solid #cecece;
 	font-size: 18px;
 }

.item-page, .category-desc {
	font-size: 13px;
	line-height: 1.65em;
}

.items-row .item-image img {
	max-width: 180px;
	margin-right: 10px;
}

.item-page .item-image img {
	max-width: 300px;
	margin-right: 10px;
	margin-top: 8px;
}

.items-row {
	background: #fff;
	margin-top: 10px;
	padding: 10px;
	width: 700px;
	line-height: 1.65em;
}

.items-row h2 {
	font-size: 18px;
	line-height: 25px;
}

span.subheading-category {
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
	margin-top: -10px;
}

dt {
	display: none;
}

dd {
	margin: 0;
} 

p.readmore {
	font-size: 12px;
	margin-top: 10px;
}

/* FORM */
.chronoform {
	display: none;
}

.ccms_form_element label {
	font-weight: normal;
	color: #666;
	font-size: 13px;
	text-align: right;
	margin-right: 10px;
}

input#email, input#Name, input#Phone, input#Website, textarea#Message,
 {
	width: 300px;
	border: 1px solid #ddd;
	padding: 5px;
}

input#send,
#chronoform_form input[type="submit"] {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	text-decoration: none;
	background: #0193de;
	padding: 5px 20px !important;
	font-family: 'Open Sans', sans-serif !important;
	color: #fff;
	border: 0;
	margin-left: 160px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input#send:hover,
#chronoform_form input[type="submit"]:hover {
	background: #333;
	cursor: pointer;
	cursor: hand;

}

/* KADRA */
.bt-cs .bt-inner {
	width: 230px;
	margin: 0 15px 0 0;
	padding: 0;
	background: #fff;
	text-align: center;
	overflow: hidden;
}

.bt-cs .bt-inner p.readmore {
	margin: 0;
}

.bt-cs .bt-inner p.readmore a {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	text-decoration: none;
	background: #0193de;
	padding: 5px 20px !important;
	font-family: 'Open Sans', sans-serif !important;
	color: #fff;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 5px 0 10px 0;
	display: inline-block;
}

.bt-cs .bt-inner p.readmore a:hover {
	background: #333;
	cursor: pointer;
	cursor: hand;
}

.bt-cs .bt-inner img {
	border: 0;
	outline: none;
	max-width: 100%;
}

.bt-cs .bt-inner .bt-title {
	line-height: 35px;
	font-family: 'Open Sans', sans-serif !important;
	color: #555;
	font-weight: 600;
}

/* LEFT */
#left .moduletable {
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
	
}

#left .moduletable h3 {
	margin: 0;
	font-size: 16px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	color: #555;
	margin-bottom: 10px;
}

/* SPORT */
ul.breadcrumb {
	display: none;
}

.nastepna-kolejka #jb-navbar,
.nastepna-kolejka .row-fluid,
.nastepna-kolejka h2,
.nastepna-kolejka table.prev-matches,
.nastepna-kolejka table.wyniki {
	display: none !important
}

.ostatnia-kolejka #jb-navbar,
.ostatnia-kolejka .row-fluid,
.ostatnia-kolejka h2,
.ostatnia-kolejka table.next-matches,
.ostatnia-kolejka table.wyniki {
	display: none !important
}

.tabela-wyniki #jb-navbar,
.tabela-wyniki .row-fluid,
.tabela-wyniki h2,
.tabela-wyniki table.next-matches,
.tabela-wyniki table.prev-matches {
	display: none !important
}

/* GALLERY */
#fwgallery div.fwg-title, .componentheading {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #0193de;
	font-weight: 600;
	border-bottom: 1px solid #cecece;
	padding-bottom: 20px;
	font-size: 24px;
}

#fwgallery {
	border-bottom: 0;
	color: #333 !important;
	padding-bottom: 0;
}

#fwgallery .fwg-images-row {
	width: 720px !important;
}

#fwgallery a {
	color: #333 !important;
}

#fwgallery div.fwgs-image {
	border: 0;
	background: transparent;
	padding: 0;
}

#fwgallery div.fwgs-item {
	border: 0;
	margin: 0 10px 10px 0;
}

#fwgallery div.fwg-item {
	border: 0;
	margin: 0 10px 10px 0;
}

#fwgallery div.fwgs-name a {
	background: #0193de;
	font-family: 'Open Sans', sans-serif !important;
	text-align: center;
	font-weight: 300;
	font-size: 14px;
}

#fwgallery div.fwg-header-return {
	font-family: 'Open Sans', sans-serif !important;
	text-align: center;
	font-weight: 300;
	font-size: 14px;
	color: #fff !important;
	margin-top: 15px;
}
